.container-test{
    margin-top: 20px;
}

.info-test{
    background-color: #284aa0;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 300px;
}
.info-test h1, p{
    margin-top: 10px;
    text-align: center;
    color: #ffffff;
}
.info-test button{
    text-align: center;
    width: 20%;
    margin-left: 40%;
    border: 0;
    background: #ffffff;
    color: #284aa0;
    padding: 15px 5px;
    margin-bottom: 20px;
}
.image-test {
    padding: 0;
    min-height: 300px;
}
.image-test  img{
    width: 100%
}